# $Id$
#
# Dutch translation of GovNL NLDS theme
# Copyright 2026 Bauke Visser <b.visser1@dictu.nl>
# Generated from files:
#  themes/contrib/govnl_nlds/theme-settings.php: n/a
#  themes/contrib/govnl_nlds/govnl_nlds.breakpoints.yml: n/a
#  themes/contrib/govnl_nlds/govnl_nlds.info.yml: n/a
#  themes/contrib/govnl_nlds/starterkits/govnl_starterkit/govnl_nlds_starterkit.info.yml: n/a
#  themes/contrib/govnl_nlds/templates/node/node.html.twig: n/a
#
msgid ""
msgstr ""
"Project-Id-Version: govnl_nlds\n"
"Language: nl\n"
"POT-Creation-Date: 2026-01-14 08:41+0100\n"
"PO-Revision-Date: 2026-01-14 08:43+0100\n"
"Last-Translator: Bauke Visser <b.visser1@dictu.nl>\n"
"Language-Team: Dutch <b.visser1@dictu.nl>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: themes/contrib/govnl_nlds/theme-settings.php:18
msgid "Breadcrumbs"
msgstr "Broodkruimels"

#: themes/contrib/govnl_nlds/theme-settings.php:25
msgid "Show breadcrumbs"
msgstr "Toon broodkruimels"

#: themes/contrib/govnl_nlds/theme-settings.php:27
msgid "Choose to show or hide breadcrumbs."
msgstr "Kies om broodkruimels te tonen of te verbergen."

#: themes/contrib/govnl_nlds/theme-settings.php:33
msgid "GovNL Theme Settings"
msgstr "GovNL Thema Instellingen"

#: themes/contrib/govnl_nlds/theme-settings.php:36
msgid "Settings for the GovNL theme."
msgstr "Instellingen voor het GovNL thema."

#: themes/contrib/govnl_nlds/theme-settings.php:59
msgid "- Select a ministry -"
msgstr "- Selecteer een ministerie -"

#: themes/contrib/govnl_nlds/theme-settings.php:66;83
msgid "Ministry"
msgstr "Ministerie"

#: themes/contrib/govnl_nlds/theme-settings.php:69
msgid "Select the ministry to display in the header."
msgstr "Selecteer het ministerie om weer te geven in de header."

#: themes/contrib/govnl_nlds/theme-settings.php:78
msgid "Warning! No ministries could be loaded from the Rijksoverheid Open Data API. Please enter your ministry manually below."
msgstr "Waarschuwing! Er konden geen ministeries worden geladen van de Rijksoverheid Open Data API. Voer uw ministerie hieronder handmatig in."

#: themes/contrib/govnl_nlds/theme-settings.php:85
msgid "Enter the name of the ministry to display in the header."
msgstr "Voer de naam van het ministerie in om weer te geven in de header."

#: themes/contrib/govnl_nlds/theme-settings.php:91
msgid "Service"
msgstr "Dienst"

#: themes/contrib/govnl_nlds/theme-settings.php:93
msgid "Enter the name of the service to display in the header."
msgstr "Voer de naam van de dienst in om weer te geven in de header."

#: themes/contrib/govnl_nlds/govnl_nlds.breakpoints.yml:0
msgid "Small"
msgstr "Klein"

#: themes/contrib/govnl_nlds/govnl_nlds.breakpoints.yml:0
msgid "Medium"
msgstr "Middel"

#: themes/contrib/govnl_nlds/govnl_nlds.breakpoints.yml:0
msgid "Large"
msgstr "Groot"

#: themes/contrib/govnl_nlds/govnl_nlds.info.yml:0
msgid "GovNL Design System"
msgstr "GovNL Design System"

#: themes/contrib/govnl_nlds/govnl_nlds.info.yml:0
msgid "Base theme for the GovNL Design System"
msgstr "Basisthema voor het GovNL Design System"

#: themes/contrib/govnl_nlds/govnl_nlds.info.yml:0 themes/contrib/govnl_nlds/starterkits/govnl_starterkit/govnl_nlds_starterkit.info.yml:0
msgid "Header - Top"
msgstr "Header - Boven"

#: themes/contrib/govnl_nlds/govnl_nlds.info.yml:0 themes/contrib/govnl_nlds/starterkits/govnl_starterkit/govnl_nlds_starterkit.info.yml:0
msgid "Header - Logo"
msgstr "Header - Logo"

#: themes/contrib/govnl_nlds/govnl_nlds.info.yml:0 themes/contrib/govnl_nlds/starterkits/govnl_starterkit/govnl_nlds_starterkit.info.yml:0
msgid "Header - Navbar"
msgstr "Header - Navigatiebalk"

#: themes/contrib/govnl_nlds/govnl_nlds.info.yml:0 themes/contrib/govnl_nlds/starterkits/govnl_starterkit/govnl_nlds_starterkit.info.yml:0
msgid "Content"
msgstr "Inhoud"

#: themes/contrib/govnl_nlds/govnl_nlds.info.yml:0 themes/contrib/govnl_nlds/starterkits/govnl_starterkit/govnl_nlds_starterkit.info.yml:0
msgid "Footer - Content"
msgstr "Footer - Inhoud"

#: themes/contrib/govnl_nlds/govnl_nlds.info.yml:0 themes/contrib/govnl_nlds/starterkits/govnl_starterkit/govnl_nlds_starterkit.info.yml:0
msgid "Footer - Bottom"
msgstr "Footer - Onder"

#: themes/contrib/govnl_nlds/starterkits/govnl_starterkit/govnl_nlds_starterkit.info.yml:0
msgid "GovNL NLDS Starterkit Theme"
msgstr "GovNL NLDS Starterkit Thema"

#: themes/contrib/govnl_nlds/starterkits/govnl_starterkit/govnl_nlds_starterkit.info.yml:0
msgid "Starterkit theme for the GovNL Design System"
msgstr "Starterkit thema voor het GovNL Design System"

#: themes/contrib/govnl_nlds/templates/node/node.html.twig:82
msgid "Submitted by @author_name on @date"
msgstr "Ingezonden door @author_name op @date"

#: themes/contrib/govnl-nlds/components/form-elements/label/label.twig
msgid "Required"
msgstr "Verplicht"

#: themes/contrib/govnl-nlds/templates/bef/bef-govnl-cms-search.html.twig
msgid "Type your question here.."
msgstr "Typ hier uw vraag.."

#: themes/contrib/govnl-nlds/templates/view/views-view--search.html.twig
msgid "Search"
msgstr "Zoeken"

#: themes/contrib/govnl-nlds/templates/view/views-view--search.html.twig
msgid "Filters"
msgstr "Filters"

#: themes/contrib/govnl-nlds/templates/view/views-view--search.html.twig
msgid "Results"
msgstr "resultaten"

#: themes/contrib/govnl-nlds/templates/view/views-view--search.html.twig
msgid "Search results"
msgstr "Zoekresultaten"

#: themes/contrib/govnl-nlds/templates/view/views-view--news.html.twig
msgid "News"
msgstr "Nieuws"
